## junitparser 3.2.0

=== docs/requirements.txt ===
# Python dependencies to build the documentation

Sphinx ~= 8.0
