## junitparser 1.4.1

=== debian/changelog ===
junitparser (1.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.1

 -- Bastian Germann <bastiangermann@fishpost.de>  Sun, 05 Jan 2020 01:49:43 +0100

junitparser (1.4.0-2) unstable; urgency=medium

  * Revert "remove unnecessary tests control"

 -- Bastian Germann <bastiangermann@fishpost.de>  Sat, 16 Nov 2019 18:16:00 +0100

junitparser (1.4.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Bastian Germann ]
  * remove unnecessary tests control
  * New upstream version 1.4.0

 -- Bastian Germann <bastiangermann@fishpost.de>  Sat, 02 Nov 2019 11:43:50 +0100

junitparser (1.3.2-1) unstable; urgency=low

  * Initial release (Closes: #930230)

 -- Bastian Germann <bastiangermann@fishpost.de>  Sat, 08 Jun 2019 16:45:33 +0200
