=== debian/control ===
Source: junitparser
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Bastian Germann <bastiangermann@fishpost.de>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all, debhelper-compat (= 12), python3-future
Standards-Version: 4.4.1
Homepage: https://github.com/gastlygem/junitparser
Vcs-Git: https://salsa.debian.org/python-team/modules/junitparser.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/junitparser
Testsuite: autopkgtest-pkg-python

Package: junitparser
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-junitparser
Section: utils
Description: Merges JUnit/xUnit Result XML files
 junitparser is a JUnit/xUnit result XML Parser. Use it to parse and manipulate
 existing Result XML files, or create new JUnit/xUnit result XMLs from scratch.
 .
 The command line tool can merge several Result XML files to one file.

Package: python3-junitparser
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Manipulates JUnit/xUnit Result XML files
 junitparser is a JUnit/xUnit result XML Parser. Use it to parse and manipulate
 existing Result XML files, or create new JUnit/xUnit result XMLs from scratch.
 .
 There are already a lot of modules that convert JUnit/xUnit XML from a
 specific format, but you may run into some proprietary or less-known formats
 and you want to convert them and feed the result to another tool, or, you may
 want to manipulate the results in your own way.
