=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_ARGS={dir}

%:
	dh $@ --with python3 --buildsystem=pybuild
