=== debian/tests/control ===
Test-Command: python3.7 -m unittest discover -v
Restrictions: allow-stderr
Depends: @
