=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/(\d\S+)\.tar\.gz/junitparser-$1\.tar\.gz/ \
 https://github.com/gastlygem/junitparser/tags .*/(\d\S+)\.tar\.gz
