## junitparser 2.0.0

=== debian/changelog ===
junitparser (2.0.0-1) unstable; urgency=medium

  * Do not scan for beta versions
  * New upstream version 2.0.0
  * Amend copyright year

 -- Bastian Germann <bastiangermann@fishpost.de>  Wed, 13 Jan 2021 22:35:04 +0100

junitparser (1.6.3-1) unstable; urgency=medium

  * New upstream version 1.6.3

 -- Bastian Germann <bastiangermann@fishpost.de>  Wed, 25 Nov 2020 19:37:17 +0100

junitparser (1.6.0-1) unstable; urgency=medium

  * Upstream URL changed
  * New upstream version 1.6.0
  * Drop unneeded patch
  * Add --glob to manpage
  * New Build-Dep: python3-lxml
  * Amend upstream info (repo, contact name)

 -- Bastian Germann <bastiangermann@fishpost.de>  Thu, 29 Oct 2020 15:55:11 +0100

junitparser (1.4.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Bastian Germann ]
  * New upstream version 1.4.2
  * Patch: test_result_attrs: ignore failing space

 -- Bastian Germann <bastiangermann@fishpost.de>  Sat, 24 Oct 2020 13:31:51 +0200

junitparser (1.4.1-3) unstable; urgency=medium

  * Reduce gbp.conf

 -- Bastian Germann <bastiangermann@fishpost.de>  Tue, 17 Mar 2020 21:50:14 +0100

junitparser (1.4.1-2) unstable; urgency=medium

  * Run autopkgtest with python3 (Closes: #953968)
  * Lintian: rules-requires-root-missing
  * Update the Standards-Version (no changes required)

 -- Bastian Germann <bastiangermann@fishpost.de>  Sun, 15 Mar 2020 21:23:36 +0100
