=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: junitparser
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Bastian Germann <bastiangermann@fishpost.de>
 Section: python
 Priority: optional
-Build-Depends: dh-python, python3-setuptools, python3-all, debhelper-compat (= 12), python3-future
-Standards-Version: 4.4.1
-Homepage: https://github.com/gastlygem/junitparser
-Vcs-Git: https://salsa.debian.org/python-team/modules/junitparser.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/junitparser
+Build-Depends: dh-python, python3-all, debhelper-compat (= 13),
+ python3-setuptools, python3-future, python3-lxml
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
+Homepage: https://github.com/weiwei/junitparser
+Vcs-Git: https://salsa.debian.org/python-team/packages/junitparser.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/junitparser
 Testsuite: autopkgtest-pkg-python
 
 Package: junitparser
