## junitparser 2.1.1

=== debian/changelog ===
junitparser (2.1.1-2) unstable; urgency=medium

  * Ignore test that needs specific locales installed

 -- Bastian Germann <bastiangermann@fishpost.de>  Wed, 25 Aug 2021 09:57:41 +0200

junitparser (2.1.1-1) unstable; urgency=medium

  * New upstream version 2.1.1

 -- Bastian Germann <bastiangermann@fishpost.de>  Mon, 23 Aug 2021 23:32:02 +0200
