=== debian/control ===
--- 
+++ 
@@ -4,13 +4,12 @@
 Section: python
 Priority: optional
 Build-Depends: dh-python, python3-all, debhelper-compat (= 13),
- python3-setuptools, python3-future, python3-lxml
+ python3-setuptools, python3-future, python3-lxml, python3-pytest
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/weiwei/junitparser
 Vcs-Git: https://salsa.debian.org/python-team/packages/junitparser.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/junitparser
-Testsuite: autopkgtest-pkg-python
 
 Package: junitparser
 Architecture: all
