## junitparser 2.4.2

=== debian/changelog ===
junitparser (2.4.2-1) unstable; urgency=medium

  * New upstream version 2.4.2

 -- Bastian Germann <bage@debian.org>  Sun, 16 Jan 2022 11:38:33 +0100

junitparser (2.4.1-1) unstable; urgency=medium

  * New upstream version 2.4.1

 -- Bastian Germann <bage@debian.org>  Sun, 02 Jan 2022 20:48:01 +0100

junitparser (2.3.0-1) unstable; urgency=medium

  * New upstream version 2.3.0

 -- Bastian Germann <bage@debian.org>  Mon, 27 Dec 2021 11:14:55 +0100

junitparser (2.2.0-1) unstable; urgency=medium

  * Fix missing-build-dependency-for-dh-addon
  * d/watch: no filenamemangle
  * New upstream version 2.2.0

 -- Bastian Germann <bage@debian.org>  Sun, 21 Nov 2021 23:10:12 +0100
