=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: junitparser
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Bastian Germann <bastiangermann@fishpost.de>
+Uploaders: Bastian Germann <bage@debian.org>
 Section: python
 Priority: optional
-Build-Depends: dh-python, python3-all, debhelper-compat (= 13),
+Build-Depends: dh-python, python3-all:any, debhelper-compat (= 13),
  python3-setuptools, python3-future, python3-lxml, python3-pytest
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
