=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_ARGS=-k-test_fromstring_numbers_locale_insensitive {dir}

%:
	dh $@ --with python3 --buildsystem=pybuild
