=== debian/tests/control ===
Test-Command: pytest-3 -k-test_fromstring_numbers_locale_insensitive
Restrictions: allow-stderr
Depends: @, python3-pytest
