## junitparser 2.5.0

=== debian/changelog ===
junitparser (2.5.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already present in machine-readable debian/copyright).
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 May 2022 17:59:30 +0100

junitparser (2.5.0-1) unstable; urgency=medium

  * New upstream version 2.5.0

 -- Bastian Germann <bage@debian.org>  Fri, 29 Apr 2022 18:51:42 +0200

junitparser (2.4.3-1) unstable; urgency=medium

  * New upstream version 2.4.3

 -- Bastian Germann <bage@debian.org>  Sun, 20 Mar 2022 11:20:19 +0100
