## junitparser 2.7.0

=== debian/changelog ===
junitparser (2.7.0-2) unstable; urgency=medium

  * Eliminate one more pytest -k- occurence (Closes: #1014481)

 -- Bastian Germann <bage@linutronix.de>  Wed, 06 Jul 2022 20:44:37 +0200

junitparser (2.7.0-1) unstable; urgency=medium

  * Replace old pytest option (Closes: #1013701)
  * New upstream version 2.7.0

 -- Bastian Germann <bage@debian.org>  Sun, 26 Jun 2022 04:37:52 +0200
