=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Build-Depends: dh-python, python3-all:any, debhelper-compat (= 13),
  python3-setuptools, python3-future, python3-lxml, python3-pytest
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/weiwei/junitparser
 Vcs-Git: https://salsa.debian.org/python-team/packages/junitparser.git
