## junitparser 2.8.0

=== debian/changelog ===
junitparser (2.8.0-1) unstable; urgency=medium

  * Use pyproject for build
  * New upstream version 2.8.0

 -- Bastian Germann <bage@debian.org>  Sat, 15 Oct 2022 08:50:44 +0200
