=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Bastian Germann <bage@debian.org>
 Section: python
 Priority: optional
-Build-Depends: dh-python, python3-all:any, debhelper-compat (= 13),
+Build-Depends: pybuild-plugin-pyproject, python3-all:any, debhelper-compat (= 13),
  python3-setuptools, python3-future, python3-lxml, python3-pytest
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
