## junitparser 3.1.0

=== debian/changelog ===
junitparser (3.1.0-3) unstable; urgency=medium

  * Drop Build-Depends: python3-future

 -- Bastian Germann <bage@debian.org>  Sat, 16 Dec 2023 16:48:09 +0100

junitparser (3.1.0-2) unstable; urgency=medium

  * Patch: Remove unused future dependency (Closes: #1058782)

 -- Bastian Germann <bage@debian.org>  Sat, 16 Dec 2023 11:18:56 +0100

junitparser (3.1.0-1) unstable; urgency=medium

  * New upstream version 3.1.0
  * Update standards version to 4.6.1, no changes needed.

 -- Bastian Germann <bage@debian.org>  Mon, 19 Jun 2023 16:07:47 +0200
