=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Section: python
 Priority: optional
 Build-Depends: pybuild-plugin-pyproject, python3-all:any, debhelper-compat (= 13),
- python3-setuptools, python3-future, python3-lxml, python3-pytest
-Standards-Version: 4.6.0
+ python3-setuptools, python3-lxml, python3-pytest
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/weiwei/junitparser
 Vcs-Git: https://salsa.debian.org/python-team/packages/junitparser.git
