=== debian/tests/control ===
Test-Command: pytest -k 'not test_fromstring_numbers_locale_insensitive'
Restrictions: allow-stderr
Depends: @, python3-pytest
