## junitparser 3.2.0

=== debian/changelog ===
junitparser (3.2.0-1) unstable; urgency=medium

  * Adoption of package. (Closes: #1055743)

  * New upstream release, 3.2.0.
  * 'd/control':
    - Add myself to 'Uploaders' and remove previous entry.
    - Update 'Standards-Version' to 4.7.1, no changes required.
  * Remove 'd/pataches' and unneeded contents.
  * Add 'd/salsa-ci.yml' for package Continuous Integration (CI).

 -- Phil Wyett <philip.wyett@kathenas.org>  Tue, 25 Feb 2025 13:48:05 +0000
