=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: junitparser
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Bastian Germann <bage@debian.org>
+Uploaders: Phil Wyett <philip.wyett@kathenas.org>
 Section: python
 Priority: optional
 Build-Depends: pybuild-plugin-pyproject, python3-all:any, debhelper-compat (= 13),
  python3-setuptools, python3-lxml, python3-pytest
-Standards-Version: 4.6.1
+Standards-Version: 4.7.1
 Rules-Requires-Root: no
 Homepage: https://github.com/weiwei/junitparser
 Vcs-Git: https://salsa.debian.org/python-team/packages/junitparser.git
