=== docs/requirements.txt ===
# Python dependencies to build the documentation

Sphinx ~= 7.4
