=== debian/changelog ===
junitparser (4.0.2-1) unstable; urgency=medium

  * Adopt the package. (Closes: #1109855, #1119051)

  [ Phil Wyett ]
  * New upstream version, 4.0.2.
  * 'debian/control': Update 'Standards-Version' to 4.7.2, no changes required.
  * 'debian/copyright': Update copyright year(s).

 -- Bastian Germann <bage@debian.org>  Mon, 27 Oct 2025 08:50:38 +0100
