=== debian/watch ===
version=4
 https://github.com/weiwei/junitparser/tags .*/([\d\.]+)\.tar\.gz
